apiVersion: tekton.dev/v1beta1
kind: Pipeline
metadata:
  name: historical-importer-ad-cleanup-pipeline
spec:
  tasks:
    - name: historical-importer-ad-cleanup
      taskRef:
        kind: Task
        name: historical-importer-ad-cleanup